{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "df9b1ec0-8ed5-4719-bcbb-edbaacdbb325",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "df9b1ec0-8ed5-4719-bcbb-edbaacdbb325"
}